-- phpMyAdmin SQL Dump
-- version 5.1.0
-- https://www.phpmyadmin.net/
--
-- Máy chủ: 127.0.0.1
-- Thời gian đã tạo: Th5 20, 2021 lúc 08:42 AM
-- Phiên bản máy phục vụ: 10.4.18-MariaDB
-- Phiên bản PHP: 8.0.5

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Cơ sở dữ liệu: `devcamp_country`
--

--
-- Đang đổ dữ liệu cho bảng `country`
--

INSERT INTO `p_country` (`id`, `country_code`, `country_name`) VALUES
(1, 'ad', 'Andorra'),
(2, 'ae', 'United Arab Emirates'),
(3, 'af', 'Afghanistan'),
(4, 'ag', 'Antigua and Barbuda'),
(5, 'ai', 'Anguilla'),
(6, 'al', 'Albania'),
(7, 'am', 'Armenia'),
(8, 'an', 'Netherlands Antilles'),
(9, 'ao', 'Angola'),
(10, 'ar', 'Argentina'),
(11, 'at', 'Austria'),
(12, 'au', 'Australia'),
(13, 'aw', 'Aruba'),
(14, 'az', 'Azerbaijan'),
(15, 'ba', 'Bosnia and Herzegovina'),
(16, 'bb', 'Barbados'),
(17, 'bd', 'Bangladesh'),
(18, 'be', 'Belgium'),
(19, 'bf', 'Burkina Faso'),
(20, 'bg', 'Bulgaria'),
(21, 'bh', 'Bahrain'),
(22, 'bi', 'Burundi'),
(23, 'bj', 'Benin'),
(24, 'bm', 'Bermuda'),
(25, 'bn', 'Brunei Darussalam'),
(26, 'bo', 'Bolivia'),
(27, 'br', 'Brazil'),
(28, 'bs', 'Bahamas'),
(29, 'bt', 'Bhutan'),
(30, 'bw', 'Botswana'),
(31, 'by', 'Belarus'),
(32, 'bz', 'Belize'),
(33, 'ca', 'Canada'),
(34, 'cc', 'Cocos (Keeling) Islands'),
(35, 'cd', 'Democratic Republic of the Congo'),
(36, 'cf', 'Central African Republic'),
(37, 'cg', 'Congo'),
(38, 'ch', 'Switzerland'),
(39, 'ci', 'Cote D\'Ivoire (Ivory Coast)'),
(40, 'ck', 'Cook Islands'),
(41, 'cl', 'Chile'),
(42, 'cm', 'Cameroon'),
(43, 'cn', 'China'),
(44, 'co', 'Colombia'),
(45, 'cr', 'Costa Rica'),
(46, 'cu', 'Cuba'),
(47, 'cv', 'Cape Verde'),
(48, 'cx', 'Christmas Island'),
(49, 'cy', 'Cyprus'),
(50, 'cz', 'Czech Republic'),
(51, 'de', 'Germany'),
(52, 'dj', 'Djibouti'),
(53, 'dk', 'Denmark'),
(54, 'dm', 'Dominica'),
(55, 'do', 'Dominican Republic'),
(56, 'dz', 'Algeria'),
(57, 'ec', 'Ecuador'),
(58, 'ee', 'Estonia'),
(59, 'eg', 'Egypt'),
(60, 'eh', 'Western Sahara'),
(61, 'er', 'Eritrea'),
(62, 'es', 'Spain'),
(63, 'et', 'Ethiopia'),
(64, 'fi', 'Finland'),
(65, 'fj', 'Fiji'),
(66, 'fk', 'Falkland Islands (Malvinas)'),
(67, 'fm', 'Federated States of Micronesia'),
(68, 'fo', 'Faroe Islands'),
(69, 'fr', 'France'),
(70, 'ga', 'Gabon'),
(71, 'gb', 'Great Britain (UK)'),
(72, 'gd', 'Grenada'),
(73, 'ge', 'Georgia'),
(74, 'gf', 'French Guiana'),
(75, 'gg', 'NULL'),
(76, 'gh', 'Ghana'),
(77, 'gi', 'Gibraltar'),
(78, 'gl', 'Greenland'),
(79, 'gm', 'Gambia'),
(80, 'gn', 'Guinea'),
(81, 'gp', 'Guadeloupe'),
(82, 'gq', 'Equatorial Guinea'),
(83, 'gr', 'Greece'),
(84, 'gs', 'S. Georgia and S. Sandwich Islands'),
(85, 'gt', 'Guatemala'),
(86, 'gw', 'Guinea-Bissau'),
(87, 'gy', 'Guyana'),
(88, 'hk', 'Hong Kong'),
(89, 'hn', 'Honduras'),
(90, 'hr', 'Croatia (Hrvatska)'),
(91, 'ht', 'Haiti'),
(92, 'hu', 'Hungary'),
(93, 'id', 'Indonesia'),
(94, 'ie', 'Ireland'),
(95, 'il', 'Israel'),
(96, 'in', 'India'),
(97, 'iq', 'Iraq'),
(98, 'ir', 'Iran'),
(99, 'is', 'Iceland'),
(100, 'it', 'Italy'),
(101, 'jm', 'Jamaica'),
(102, 'jo', 'Jordan'),
(103, 'jp', 'Japan'),
(104, 'ke', 'Kenya'),
(105, 'kg', 'Kyrgyzstan'),
(106, 'kh', 'Cambodia'),
(107, 'ki', 'Kiribati'),
(108, 'km', 'Comoros'),
(109, 'kn', 'Saint Kitts and Nevis'),
(110, 'kp', 'Korea (North)'),
(111, 'kr', 'Korea (South)'),
(112, 'kw', 'Kuwait'),
(113, 'ky', 'Cayman Islands'),
(114, 'kz', 'Kazakhstan'),
(115, 'la', 'Laos'),
(116, 'lb', 'Lebanon'),
(117, 'lc', 'Saint Lucia'),
(118, 'li', 'Liechtenstein'),
(119, 'lk', 'Sri Lanka'),
(120, 'lr', 'Liberia'),
(121, 'ls', 'Lesotho'),
(122, 'lt', 'Lithuania'),
(123, 'lu', 'Luxembourg'),
(124, 'lv', 'Latvia'),
(125, 'ly', 'Libya'),
(126, 'ma', 'Morocco'),
(127, 'mc', 'Monaco'),
(128, 'md', 'Moldova'),
(129, 'mg', 'Madagascar'),
(130, 'mh', 'Marshall Islands'),
(131, 'mk', 'Macedonia'),
(132, 'ml', 'Mali'),
(133, 'mm', 'Myanmar'),
(134, 'mn', 'Mongolia'),
(135, 'mo', 'Macao'),
(136, 'mp', 'Northern Mariana Islands'),
(137, 'mq', 'Martinique'),
(138, 'mr', 'Mauritania'),
(139, 'ms', 'Montserrat'),
(140, 'mt', 'Malta'),
(141, 'mu', 'Mauritius'),
(142, 'mv', 'Maldives'),
(143, 'mw', 'Malawi'),
(144, 'mx', 'Mexico'),
(145, 'my', 'Malaysia'),
(146, 'mz', 'Mozambique'),
(147, 'na', 'Namibia'),
(148, 'nc', 'New Caledonia'),
(149, 'ne', 'Niger'),
(150, 'nf', 'Norfolk Island'),
(151, 'ng', 'Nigeria'),
(152, 'ni', 'Nicaragua'),
(153, 'nl', 'Netherlands'),
(154, 'no', 'Norway'),
(155, 'np', 'Nepal'),
(156, 'nr', 'Nauru'),
(157, 'nu', 'Niue'),
(158, 'nz', 'New Zealand (Aotearoa)'),
(159, 'om', 'Oman'),
(160, 'pa', 'Panama'),
(161, 'pe', 'Peru'),
(162, 'pf', 'French Polynesia'),
(163, 'pg', 'Papua New Guinea'),
(164, 'ph', 'Philippines'),
(165, 'pk', 'Pakistan'),
(166, 'pl', 'Poland'),
(167, 'pm', 'Saint Pierre and Miquelon'),
(168, 'pn', 'Pitcairn'),
(169, 'ps', 'Palestinian Territory'),
(170, 'pt', 'Portugal'),
(171, 'pw', 'Palau'),
(172, 'py', 'Paraguay'),
(173, 'qa', 'Qatar'),
(174, 're', 'Reunion'),
(175, 'ro', 'Romania'),
(176, 'ru', 'Russian Federation'),
(177, 'rw', 'Rwanda'),
(178, 'sa', 'Saudi Arabia'),
(179, 'sb', 'Solomon Islands'),
(180, 'sc', 'Seychelles'),
(181, 'sd', 'Sudan'),
(182, 'se', 'Sweden'),
(183, 'sg', 'Singapore'),
(184, 'sh', 'Saint Helena'),
(185, 'si', 'Slovenia'),
(186, 'sj', 'Svalbard and Jan Mayen'),
(187, 'sk', 'Slovakia'),
(188, 'sl', 'Sierra Leone'),
(189, 'sm', 'San Marino'),
(190, 'sn', 'Senegal'),
(191, 'so', 'Somalia'),
(192, 'sr', 'Suriname'),
(193, 'st', 'Sao Tome and Principe'),
(194, 'sv', 'El Salvador'),
(195, 'sy', 'Syria'),
(196, 'sz', 'Swaziland'),
(197, 'tc', 'Turks and Caicos Islands'),
(198, 'td', 'Chad'),
(199, 'tf', 'French Southern Territories'),
(200, 'tg', 'Togo'),
(201, 'th', 'Thailand'),
(202, 'tj', 'Tajikistan'),
(203, 'tk', 'Tokelau'),
(204, 'tm', 'Turkmenistan'),
(205, 'tn', 'Tunisia'),
(206, 'to', 'Tonga'),
(207, 'tr', 'Turkey'),
(208, 'tt', 'Trinidad and Tobago'),
(209, 'tv', 'Tuvalu'),
(210, 'tw', 'Taiwan'),
(211, 'tz', 'Tanzania'),
(212, 'ua', 'Ukraine'),
(213, 'ug', 'Uganda'),
(214, 'uy', 'Uruguay'),
(215, 'uz', 'Uzbekistan'),
(216, 'vc', 'Saint Vincent and the Grenadines'),
(217, 've', 'Venezuela'),
(218, 'vg', 'Virgin Islands (British)'),
(219, 'vi', 'Virgin Islands (U.S.)'),
(220, 'vn', 'Viet Nam'),
(221, 'vu', 'Vanuatu'),
(222, 'wf', 'Wallis and Futuna'),
(223, 'ws', 'Samoa'),
(224, 'ye', 'Yemen'),
(225, 'yt', 'Mayotte'),
(226, 'za', 'South Africa'),
(227, 'zm', 'Zambia'),
(228, 'zr', 'Zaire (former)'),
(229, 'zw', 'Zimbabwe'),
(230, 'us', 'United States of America');

--
-- Đang đổ dữ liệu cho bảng `region`
--

INSERT INTO `p_region` (`id`, `region_code`, `region_name`, `country_id`) VALUES
(1, '06', 'Sant Julia de Loria', 1),
(2, '07', 'Andorra la Vella', 1),
(3, '04', 'La Massana', 1),
(4, '05', 'Ordino', 1);

INSERT INTO `p_user` (`id`, `country`, `customer_type`, `first_name`, `last_name`, `register_status`, `subject`, `user_name`) VALUES 
('1', 'vn', 'Admin', 'hieu', 'Ha', 'check', 'subject ', 'hieuhn');


/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
